<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.sitemap" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:20.
		本页面代码由XPMOF模板引擎生成于 2019/5/22 17:04:20. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("<div class=\"footer\">\r\n\r\n\r\n  <div class=\"footercenter clear\">\r\n\r\n\r\n    <div class=\"wechatbox\">\r\n\r\n\r\n      <div class=\"wechat wechat1\"> <img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.qrcode));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n      <!-- <div class=\"wechat wechat2\"> -->\r\n\r\n\r\n        <!-- ");
	templateBuilder.Append(diy("swqrcode"));

	templateBuilder.Append(" -->\r\n\r\n\r\n      <!-- </div> -->\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"footertext\">\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_copyright.png\" alt=\"　版权所有\">Copyright &nbsp;&nbsp;&copy;&nbsp;&nbsp; ");
	templateBuilder.Append(Utils.ObjectToStr(site.copyright));
	templateBuilder.Append("　版权所有 &nbsp;&nbsp;\r\n\r\n\r\n        ");
	templateBuilder.Append(icp(0));

	templateBuilder.Append("\r\n\r\n\r\n        &nbsp;&nbsp;<a href=\"/sitemap.html\" title=\"网站地图\">网站地图</a>&nbsp;&nbsp;<a href=\"/rss.xml\" title=\"RSS\">RSS </a>&nbsp;&nbsp;<a href=\"/sitemap.xml\" title=\"XML\">XML </a></p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_tell.png\" alt=\"固话\">联系人：");
	templateBuilder.Append(Utils.ObjectToStr(site.contrctperson));
	templateBuilder.Append("  手机：");
	templateBuilder.Append(Utils.ObjectToStr(site.mobile));
	templateBuilder.Append("   固话： ");
	templateBuilder.Append(Utils.ObjectToStr(site.tel));
	templateBuilder.Append("</p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_email.png\" alt=\"邮箱：\">邮箱：");
	templateBuilder.Append(Utils.ObjectToStr(site.email));
	templateBuilder.Append("</p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_js.png\" alt=\"动力无限\">\r\n\r\n\r\n        ");
	templateBuilder.Append(jishuzhichi(0));

	templateBuilder.Append("\r\n\r\n\r\n        &nbsp;&nbsp;\r\n\r\n\r\n        <!-- ");
	templateBuilder.Append(year(0));

	templateBuilder.Append(" -->\r\n\r\n\r\n        &nbsp;&nbsp;\r\n\r\n\r\n        ");
	templateBuilder.Append(cnzz(0));

	templateBuilder.Append("\r\n\r\n\r\n      </p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_site.png\" alt=\"\">地址：");
	templateBuilder.Append(Utils.ObjectToStr(site.address));
	templateBuilder.Append("</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/n/base.js\" type=\"text/javascript\" charset=\"utf-8\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n");
	templateBuilder.Append(diy("body"));

	Response.Write(templateBuilder.ToString());
}
</script>
